# <copyright 
# notice="cics-rm-source" 
# pids="CA0U" 
# years="2014,2017" 
# crc="2492562863" > 
#  
# 	                    	Licensed Materials - Property of IBM 
# 	"Restricted Materials of IBM" 
# 	CA0U 
# 	(C) Copyright IBM Corp. 2014, 2017" 
# </copyright> 
# NLS_MESSAGEFORMAT_VAR
# NLS_ENCODING=UNICODE

#CMCI connection related label
HOSTNAME = Host
PORT = Port
USERNAME = Username
PASSWORD = Password
SSL = SSL

#action retry related label
MAX_RETRYTIMES = Max Retry Times
RETRY_INTERVAL = Retry Interval (s)

#cicsplex, scope label
CICSPLEX = CICSplex
CICS_SCOPE = Scope

#resource name list label
RESOURCE_NAME_LIST = Resource Name List

RESOURCE_NAME = Resource Name

VERSION =  Resource Definition Version

#DEPLOY UNDEPLOY BUNDLE
BUNDLE_NAME = Bundle Name
BUNDLE_DIRECTORY = Bundle Directory
GROUP_NAME = Group Name
DESCRIPTION = Description
TIMEOUT = Timeout(s)
BUNDLE_NAME_LIST = Bundle Name List
CICSHLQ = CICS HLQ
CPSMHLQ = CPSM HLQ
JCL_JOB_STATEMENT = JCL jobcard
CMAS = CMAS
JES_HOST = Host Name
JES_USER_NAME = User Name
JES_PASSWORD = Password
JOB_MONITOR_PORT = Job Monitor Port
IRRRACF_JAR_FILE = IRRRacf.jar File
IRRRACF_LIB = IRRRacf Native Library Path

#Application resource property label
APPLICATION_DEFINITION_NAME = Application Definition
PLATFORM_DEFINITION_NAME = Platform Definition
APPLICATION_VERSION = Application Version
MAJOR_VERSION = Major Version
MINOR_VERSION = Minor Version
MICRO_VERSION = Micro Version
APPLICATION_DIRECTORY = Application Directory
APPLICATION_BINDING_DIRECTORY = Application Binding Directory

